@charset "utf-8";
*{margin:0; padding:0;}
body{
    font-family: 微软雅黑;
    background-color: #0728AB;
}
#main{
    width: 1600px;
    min-height: 845px;
    margin: 0 auto;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

.error-msg{
    display: none;
}

.top {
    width: 1600px;
    height: 77px;
    position: relative;
    background-image: url("../images/top.png");
    color: #ffffff;
    background-color: #0728AB;
}
.top .left{
    width: 330px;
    height: 50px;
    position: absolute;
    left: 30px;
    top: 20px;
    font-size: 15px;
}
.top .center{
    width: 880px;
    height: 50px;
    position: absolute;
    left: 360px;
    top: 10px;
    text-align: center;
    line-height: 50px;
    font-size: 40px;
    font-weight: bold;
    font-family: 黑体;
    color: #ffffff;
    text-decoration: none;
}
.top .right{
    width: 330px;
    height: 50px;
    position: absolute;
    right: 30px;
    top: 20px;
    font-size: 15px;
}

.middle{
    width: 1568px;
    height: 851px;
    padding: 16px;
    position: relative;
    margin-top: 5px;
}
.middle .left{
    width: 408px;
    height: 851px;
    position: absolute;
    top: 16px;
    left: 16px;
}
.middle .left .first-div{
    width: 406px;
    height: 416px;
    border: 1px solid #4085ED;
    position: relative;
    margin-bottom: 15px;
}
.middle .left .first-div .ranking-div{
    width: 376px;
    height: 130px;
    padding: 0 16px;
}

.middle .left .first-div .ranking-div table{
    width: 376px;
    height: 130px;
    color: #C2C7DB;
    border-collapse: collapse;
    table-layout: fixed;
}
.middle .left .first-div .ranking-div table tr:first-child{
    border: 1px solid #141D48;
}

.middle .left .first-div .ranking-div table th{
    height: 24px;
    /*background-color: #142960;*/
    font-weight: 100;
    border: 0;
    color: #F1D601;
}
.middle .left .first-div .ranking-div table tr:first-child{
    border: 0;
}
.middle .left .first-div .ranking-div table th:nth-child(1){
    width: 60px;
}
.middle .left .first-div .ranking-div table th:nth-child(2){
    width: 146px;
}
.middle .left .first-div .ranking-div table td:nth-child(2){
    padding: 0 4px;
    text-align: left;
}
.middle .left .first-div .ranking-div table th:nth-child(3){
    width: 70px;
}
.middle .left .first-div .ranking-div table th:nth-child(4){
    width: 100px;
}
.middle .left .first-div .ranking-div table tr td{
    height: 24px;
    border: 1px solid #141D48;
    background-color: #142960;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
}
.middle .left .first-div .ranking-div table tr:nth-child(2n+1) td{
    background-color: #163C87;
}

.middle .left .second-div{
    width: 406px;
    height: 416px;
    border: 1px solid #4085ED;
    position: relative;
}
.middle .left .second-div .ranking-div{
    width: 376px;
    height: 130px;
    padding: 0 16px;
}

.middle .left .second-div .ranking-div table{
    width: 376px;
    height: 130px;
    color: #C2C7DB;
    border-collapse: collapse;
    table-layout: fixed;
}
.middle .left .second-div .ranking-div table tr:first-child{
    border: 1px solid #141D48;
}

.middle .left .second-div .ranking-div table th{
    height: 24px;
    /*background-color: #142960;*/
    font-weight: 100;
    border: 0;
    color: #F1D601;
}
.middle .left .second-div .ranking-div table tr:first-child{
    border: 0;
}
.middle .left .second-div .ranking-div table th:nth-child(1){
    width: 120px;
}
.middle .left .second-div .ranking-div table td:nth-child(1){
    padding: 0 4px;
    text-align: left;
}
.middle .left .second-div .ranking-div table th:nth-child(2){
    width: 100px;
}
.middle .left .second-div .ranking-div table th:nth-child(3){
    width: 60px;
}
.middle .left .second-div .ranking-div table th:nth-child(4){
    width: 60px;
}
.middle .left .second-div .ranking-div table tr td{
    height: 24px;
    border: 1px solid #141D48;
    background-color: #142960;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
}
.middle .left .second-div .ranking-div table tr:nth-child(2n+1) td{
    background-color: #163C87;
}


.middle .center{
    width: 720px;
    height: 851px;
    position: absolute;
    top: 16px;
    left: 440px;
}
.middle .center .first-div{
    width: 718px;
    height: 416px;
    border: 1px solid #4085ED;
    position: relative;
    margin-bottom: 15px;
}
.middle .center .first-div .area-div1{
    width: 700px;
    height: 360px;
    margin: 0 9px;
    /*background-image: url("../images/area-1.jpg");*/
    background-size: 100% 100%;
}
.middle .center .second-div{
    width: 718px;
    height: 416px;
    border: 1px solid #4085ED;
    position: relative;
}
.middle .center .second-div .data-div{
    width: 686px;
    height: 70px;
    padding: 0 16px;
}
.middle .center .second-div .data-div .per-list{
    width: 686px;
    height: 32px;
    margin-bottom: 6px;
}
.middle .center .second-div .data-div .per-list:last-child{
    margin-bottom: 0;
}
.middle .center .second-div .data-div .per-list .data{
    width: 220px;
    height: 30px;
    border: 1px solid #004497;
    float: left;
    margin-right: 10px;
    background-color: #000853;
    color: #FFFFFF;
    text-align: center;
    line-height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.middle .center .second-div .data-div .per-list .data:last-child{
    margin-right: 0;
}
.middle .center .second-div .data-div .per-list .data img{
    width: 34px;
    height: 30px;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
    margin-right: 8px;
    margin-left: 20px;
}
.middle .center .second-div .data-div .per-list .data span{
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
    width: 110px;
    text-align: left;
}
.middle .center .second-div .data-div2{
    width: 686px;
    height: 280px;
    padding: 0 16px;
    margin-top: 4px;
}
.middle .center .second-div .data-div2 .left-div{
    width: 200px;
    height: 300px;
    float: left;
}

.middle .center .second-div .data-div2 .left-div .top-data{
    width: 200px;
    height: 32px;
    margin-top: 20px;
    margin-bottom: 15px;
}
.middle .center .second-div .data-div2 .left-div .top-data .data{
    width: 172px;
    height: 30px;
    border: 1px solid #004497;
    background-color: #000853;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
}
.middle .center .second-div .data-div2 .left-div .top-data .data img{
    height: 24px;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
    margin-right: 6px;
    margin-left: 14px;
}
.middle .center .second-div .data-div2 .left-div .top-data .data span{
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
    width: 110px;
    text-align: left;
    font-size: 14px;
}
.middle .center .second-div .data-div2 .left-div .middle-data{
    width: 200px;
    height: 176px;
}
.middle .center .second-div .data-div2 .left-div .middle-data .data{
    width: 174px;
    height: 174px;
    text-align: center;
    border: 1px solid #004497;
    border-radius: 50%;
    background-color: #000853;
}
.middle .center .second-div .data-div2 .left-div .middle-data .data img{
    height: 40px;
    margin-top: 15px;
}
.middle .center .second-div .data-div2 .left-div .middle-data .data .number{
    font-size: 36px;
    font-weight: bold;
    color: #F2D702;
}
.middle .center .second-div .data-div2 .left-div .middle-data .data .unit{
    font-size: 12px;
    color: #F2D702;
}
.middle .center .second-div .data-div2 .left-div .middle-data .data .tag{
    font-size: 18px;
    color: #FFFFFF;
    margin-top: 15px;
    display: inline-block;
}
.middle .center .second-div .data-div2 .left-div .bottom-data{
    width: 200px;
    height: 32px;
    margin-top: 15px;
}
.middle .center .second-div .data-div2 .left-div .bottom-data .data{
    width: 172px;
    height: 30px;
    border: 1px solid #004497;
    background-color: #000853;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    line-height: 30px;
}
.middle .center .second-div .data-div2 .left-div .bottom-data .data img{
    height: 24px;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
    margin-right: 6px;
    margin-left: 6px;
}
.middle .center .second-div .data-div2 .left-div .bottom-data .data span{
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
    width: 130px;
    text-align: left;
    font-size: 14px;
}

.middle .center .second-div .data-div2 .right-div{
    width: 486px;
    height: 300px;
    float: left;
}
.middle .center .second-div .data-div2 .right-div .area-div2{
    width: 466px;
    height: 280px;
    margin: 10px 0 0 19px;
    background-image: url("../images/area-2.jpg");
    background-size: 100% 100%;
}


.middle .right{
    width: 408px;
    height: 851px;
    position: absolute;
    top: 16px;
    right: 16px;
}
.middle .right .first-div{
    width: 406px;
    height: 416px;
    border: 1px solid #4085ED;
    position: relative;
    margin-bottom: 15px;
}
.middle .right .first-div .camera-div{
    width: 378px;
    height: 58px;
    margin: 0 14px 15px;
}
.middle .right .first-div .camera-div .per-list{
    width: 378px;
    height: 26px;
    margin-bottom: 6px;
}
.middle .right .first-div .camera-div .per-list:last-child{
    margin-bottom: 0;
}
.middle .right .first-div .camera-div .per-list .camera{
    width: 91px;
    height: 24px;
    border: 1px solid #004497;
    margin-right: 2px;
    float: left;
    font-size: 12px;
    text-align: center;
    color: #DCDEDD;
    line-height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background-color: #000851;
}
.middle .right .first-div .camera-div .per-list .camera:last-child{
    margin-right: 0;
}
.middle .right .first-div .camera-div .per-list .camera img{
    height: 18px;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
    margin-right: 4px;
}
.middle .right .first-div .camera-div .per-list .camera span{
    height: 26px;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
}
.middle .right .first-div .video-div1{
    width: 378px;
    height: 293px;
    background-image: url("../images/camera.jpg");
    background-size: 100% 100%;
    margin: 0 14px;
}
.middle .right .second-div{
    width: 406px;
    height: 416px;
    border: 1px solid #4085ED;
    position: relative;
}
.middle .right .second-div .area-div3{
    width: 406px;
    height: 373px;
    /*background-image: url("../images/area-3.jpg");*/
    background-size: 100% 100%;
}

.middle .t-div {
    background-color: #0A1F72;
}
.middle .t-div i:nth-child(1){
    width: 8px;
    height: 8px;
    border-top: 2px solid #37C1FF;
    border-left: 2px solid #37C1FF;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}
.middle .t-div i:nth-child(2){
    width: 8px;
    height: 8px;
    border-top: 2px solid #37C1FF;
    border-right: 2px solid #37C1FF;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99;
}
.middle .t-div i:nth-child(3){
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #37C1FF;
    border-right: 2px solid #37C1FF;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 99;
}
.middle .t-div i:nth-child(4){
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #37C1FF;
    border-left: 2px solid #37C1FF;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 99;
}
.middle .t-div .title{
    width: 338px;
    height: 36px;
    margin: 0 auto;
    display: block;
    background-image: url("../images/title.png");
    line-height: 32px;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
}
.middle .t-div .chart-title{
    width: 376px;
    height: 30px;
    display: block;
    line-height: 30px;
    font-size: 16px;
    color: #C2C7DD;
    padding: 0 16px;
}
.middle .t-div .chart-title .chart-tab{
    width: 90px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #ffffff;
    float: right;
    margin-top: 1px;
    font-size: 14px;
    margin-left: 10px;
    cursor: pointer;
}
.middle .t-div .chart-title .chart-tab .tab-color{
    width: 25px;
    height: 4px;
    margin-top: 13px;
    float: left;
}
.middle .t-div .chart-title .chart-tab .tab-title{
    width: 60px;
    height: 30px;
    line-height: 30px;
    text-align: right;
    float: left;
}
.middle .t-div .chart-title .chart-tab2{
    width: 60px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #ffffff;
    float: right;
    font-size: 14px;
    margin-left: 10px;
    cursor: pointer;
}
.middle .t-div .chart-title .chart-tab2 .tab-color{
    width: 14px;
    height: 12px;
    margin-top: 9px;
    margin-right: 5px;
    float: left;
}
.middle .t-div .chart-title .chart-tab2 .tab-title{
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: right;
    float: left;
}